@media screen and (min-width: 768px) and (max-width: 1023px) {
    .top-left {
        text-align: left;
        float: left;
    }
    a.mobile-sidebar-button.mobile-sidebar-toggle {
        display: block;
        z-index: 99999;
        top: 0;
    }
    .top-left ul.contacts li {
        top: 0;
        padding: 2px;
    }
    .logo img {
        height: auto;
    }
    .logo-main-wrap {
        height: auto;
        position: relative;
    }
    .breadcrumb-content,
    breadcrumb-content {
        margin-top: 35px;
    }
    .no-padding-right .top-right {
        text-align: right;
        float: none;
        position: absolute !important;
        right: 25px;
    }
    #text-4 ul.contact-info > li,
    .breadcrumb-content,
    .breadcurems_inner,
    .faciliaties_text,
    .favorite_form .col-md-4.col-sm-4.no-padding-right,
    ul.footer_sociiscon {
        text-align: center;
    }
    .mobile-sidebar-active .uou-block-11a.mobileMenu {
        display: block;
        height: 100%;
        position: fixed;
    }
    li#menu-item-79 {
        display: none;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li > a {
        color: #000;
    }
    .uou-block-11a.mobileMenu .main-nav ul .has-submenu .arrow {
        background-color: transparent;
        cursor: pointer;
        color: 000;
        font-size: 20px;
        top: 8px;
    }
    .uou-block-11a.mobileMenu .main-nav ul li:hover {
        color: #000;
    }
    .uou-block-11a.mobileMenu .main-nav ul li {
        font-size: 14px;
        padding: 6px;
        border-bottom: 1px solid #ddd;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li ul li:before {
        top: 17px;
        background: #176639;
    }
    .uou-block-11a.mobileMenu .main-nav ul > li ul {
        border-left: 1px solid #176639;
    }
    .uou-block-11a.mobileMenu .mobile-sidebar-close {
        top: 2px;
        right: 2px;
        border: none;
        text-align: center;
        line-height: 26px;
        font-weight: 600;
        font-size: 14px;
        color: #176639;
        cursor: pointer;
    }
    .breadcurems_inner {
        width: 100%;
    }
    .uou-block-11a {
        position: absolute;
        top: 0;
        right: 0;
        width: 300px;
        background: #f7f6f5;
        padding: 5px;
        z-index: 1;
        color: #8c8c8c;
    }
    .post_member img {
        width: 100%;
    }
    .no-padding-right {
        padding: 0;
    }
    .mobile_show {
        display: block !important;
    }
    .col-md-1.colors_code.fav_row_five,
    .col-md-2.colors_code.fav_row_seven,
    .col-md-2.colors_code.fav_row_six,
    .col-md-2.lisit_del.fav_sep_lisit.toppadding.fav_row_seven,
    .col-md-2.lisit_del.fav_sep_lisit.toppadding.fav_row_six,
    .detail_fav .col-md-2.colors_code,
    .detail_fav .col-md-2.lisit_del.fav_sep_lisit.toppadding,
    .name.column-name.eight,
    .name.column-name.fifith,
    .name.column-name.second,
    .name.column-name.six {
        display: none;
    }
    .owl-next,
    ul#gallery-home .owl-next,
    ul#gallery-home .owl-prev {
        top: 38%;
    }
    .rfbp-post {
        padding-bottom: 0 !important;
        border-bottom: 1px solid #414141;
        height: 100px;
        width: 95%;
    }
    div#testmon_box {
        height: auto;
        width: 95%;
    }
    .faciliaties_text {
        width: 100%;
    }
    ul#facility-slider .owl-controls {
        right: 0;
    }
    .award_inner {
        min-height: 400px;
    }
    .test_box .testomial_image {
        width: 30%;
        float: left;
    }
    .test_box .testomial_content {
        width: 70%;
        float: left;
    }
    .col-md-4.newsbox {
        width: 50%;
        float: left;
    }
    .contact_forms .gcore-checkbox-item {
        width: 138px;
        float: left;
    }
    .contact_forms input[type="radio"],
    .contact_forms input[type="checkbox"] {
        float: left;
    }
    .favorite_box {
        left: -23px !important;
    }
    .name.column-name.first {
        width: 10%;
    }
    .name.column-name.four {
        width: 60%;
    }
    .name.column-name.nine {
        width: 30%;
    }
    .newslink {
        position: relative;
    }
    .featherlight .featherlight-content {
        width: 94%;
        padding: 20px 20px 0;
    }
    .detail_fav .col-md-1.fav_row_one.user_fav_first {
        width: 10%;
        float: left;
    }
    .detail_fav .col-md-2.lisit_image {
        width: 45%;
        float: left;
    }
    .col-md-1.fav_row_one {
        width: 10%;
        float: left;
    }
    .col-md-1.colors_code.fav_row_four,
    .col-md-2.lisit_image.fav_row_three,
    .col-md-2.lisit_image.fav_row_two {
        width: 25%;
        float: left;
    }
    .col-md-1.color_dle.fav_row_eight {
        width: 15%;
        float: left;
    }
    .col-md-1.lisit_del.fav_sep_lisit.toppadding.fav_row_four,
    .col-md-2.colors_code.fav_sep_lisit.toppadding.fav_row_three {
        width: 25%;
        float: left;
    }
    .col-md-1.lisit_del.fav_sep_lisit.toppadding.del_image.fav_row_eight {
        width: 15%;
        float: left;
    }
    .favorite_form form.fav_forms {
        width: 100%;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1169px) {
    .main-nav ul.home-nav > li > a {
        padding: 35px 0;
    }
    .top-left ul.contacts li {
        top: 0;
        padding: 2px;
    }
    .rfbp-post {
        border-bottom: 1px solid #414141;
        height: auto;
        padding-bottom: 10px !important;
    }
    .name.column-name.nine {
        width: 105px;
        cursor: pointer;
    }
    .name.column-name.eight {
        width: 125px;
    }
    .name.column-name.six {
        width: 95px;
    }
    .name.column-name.fifith {
        width: 150px;
    }
    .favorite_box {
        left: -23px !important;
    }
    #top_fav .col-md-2,
    .fav_sep_lisit_row .col-md-2 {
        width: 14.667%;
    }
    .active_user_lisit .fav_lisit .col-md-2 {
        width: 15.667%;
    }
    .detail_fav .fav_sep_lisit.toppadding {
        width: 16%;
    }
    .meet_team_box .image_awards img {
        height: 100%;
    }
    div#testmon_box {
        position: relative;
        height: 370px;
    }
    .gallery-2 ul li img {
        height: 230px;
    }
    .fav_sep_lisit {
        height: 120px;
    }
    .lisit_image img {
        width: 180px;
        height: 100px;
    }
    a.appointment {
        width: 35px;
    }
}
